cURL
curl --request GET \ --url https://api.withallo.com/v2/api/crm/companies/{id} \ --header 'Authorization: <api-key>'
{ "data": { "id": "com-xyz789", "name": "Acme Corp", "website": "https://acme.com", "industry": "Technology", "person_count": 3, "interactions": 12, "last_activity_at": "2026-04-28T10:30:00", "created_at": "2026-04-01T09:00:00", "updated_at": "2026-04-28T10:30:00" } }
Returns a single company by ID.
Documentation IndexFetch the complete documentation index at: https://help.withallo.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://help.withallo.com/llms.txt
Use this file to discover all available pages before exploring further.
CRM_READ
Company ID (e.g., "com-xyz789")
"com-xyz789"
Company details
A company in the CRM
Show child attributes
Was this page helpful?